Bug 220529 - Updating a bug while IT list changes removes all ITs from BZ
Updating a bug while IT list changes removes all ITs from BZ
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-21 17:24 EST by Andrius Benokraitis
Modified: 2015-07-14 00:25 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-30 23:10:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrius Benokraitis 2006-12-21 17:24:28 EST
Description of problem:

If I have a bugzilla page open from yesterday that doesn't show all the ITs,
then update that page, it removes all the ITs.  In other words, if the IT list
has changed while I'm updating a bug, it doesn't throw a mid-air collision and
removes all ITs from the BZ. Kinda bad.

Reported on behalf of Chip Coldwell in RH.
Comment 1 David Lawrence 2008-09-16 12:55:02 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.

Note You need to log in before you can comment on or make changes to this bug.